<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="main.js" defer></script>
    <link rel="stylesheet" href="master.css">
</head>
<body>
    <canvas id="canvas" width="640" height="384"></canvas>
</body>
</html>